@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Fghb6s:before {
  content: "\e000";
}
.lxdfz2OQ7Yy:before {
  content: "\e001";
}
.maRmrNo0a:before {
  content: "\e002";
}
.mXHgoi:before {
  content: "\e003";
}
.pOdRKQ8H:before {
  content: "\e004";
}
.bDahXcYsh:before {
  content: "\e005";
}
.dtYWhj:before {
  content: "\e006";
}
.I2ykCMz6T8l:before {
  content: "\e007";
}
.FNPcY7:before {
  content: "\e008";
}
.R1wI1h:before {
  content: "\e009";
}
.VVDKnykqo:before {
  content: "\e00a";
}
.OSsXgcrX:before {
  content: "\e00b";
}
.qFaWMM:before {
  content: "\e00c";
}
.IO06LilrxO2:before {
  content: "\e00d";
}
.tzOzv26:before {
  content: "\e00e";
}
.K0Z023bYhG:before {
  content: "\e00f";
}
.LaYcgL:before {
  content: "\e010";
}
.SbEo4jP:before {
  content: "\e011";
}
.IJJnH9:before {
  content: "\e012";
}
.r27i5RlvaXT:before {
  content: "\e013";
}
.zT2JgME7J:before {
  content: "\e014";
}
.UycKKWLzd:before {
  content: "\e015";
}
.eB3Oxsrmg:before {
  content: "\e016";
}
.Loo3GXir:before {
  content: "\e017";
}
.MWSaVbeZ:before {
  content: "\e018";
}
.cNzrsWey:before {
  content: "\e019";
}
.fZDuoWiIqc6:before {
  content: "\e01a";
}
.FWoln4Xy8:before {
  content: "\e01b";
}
.bZhgx5qlsk:before {
  content: "\e01c";
}
.osbbnO4cc:before {
  content: "\e01d";
}
.yepJnAoTGvy:before {
  content: "\e01e";
}
.pqP9DamJuc:before {
  content: "\e01f";
}
.M99QyDlpj:before {
  content: "\e020";
}
.p3311r:before {
  content: "\e021";
}
.cKp5Mn6pR8P:before {
  content: "\e022";
}
.Y8ROUWC:before {
  content: "\e023";
}
.a3eXYwD:before {
  content: "\e024";
}
.q9jVd9xNg3:before {
  content: "\e025";
}
.JwYg48c1YE:before {
  content: "\e026";
}
.ysO0ADE5k:before {
  content: "\e027";
}
.vox4Py2dc78:before {
  content: "\e028";
}
.ixEcU2hK:before {
  content: "\e029";
}
.urMk84U:before {
  content: "\e02a";
}
.kvii2Q:before {
  content: "\e02b";
}
.XFdKDo:before {
  content: "\e02c";
}
.kVeO8X:before {
  content: "\e02d";
}
.Lo1GqL8vMTt:before {
  content: "\e02e";
}
.c6Y8c20Bl:before {
  content: "\e02f";
}
.jx9A5GUT:before {
  content: "\e030";
}
.cDHfCP2VCrg:before {
  content: "\e031";
}
.M20q13od:before {
  content: "\e032";
}
.d9lwaKqPDY:before {
  content: "\e033";
}
.Fkwa4IL:before {
  content: "\e034";
}
.ddLeLH2:before {
  content: "\e035";
}
.EJJ7xptj:before {
  content: "\e036";
}
.sC5ghl2lfX:before {
  content: "\e037";
}
.frGksbuS:before {
  content: "\e038";
}
.F68XU76Htjr:before {
  content: "\e039";
}
.PdfB5lu45:before {
  content: "\e03a";
}
.lUpjwyEbs8:before {
  content: "\e03b";
}
.EuSZHZXpTh:before {
  content: "\e03c";
}
.LThx9FH:before {
  content: "\e03d";
}
.FCFBfFDy2N:before {
  content: "\e03e";
}
.xCybx9HBAj:before {
  content: "\e03f";
}
.qhI3tqr4:before {
  content: "\e040";
}
.cZQ1i3cX:before {
  content: "\e041";
}
.fXe3i8:before {
  content: "\e042";
}
.utiUEk9:before {
  content: "\e043";
}
.UrZiXXpf:before {
  content: "\e044";
}
.ze2wPbgw:before {
  content: "\e045";
}
.b221TJWLU:before {
  content: "\e046";
}
.dOE8o7e:before {
  content: "\e047";
}
.oSdjuTh:before {
  content: "\e048";
}
.elkUW7:before {
  content: "\e049";
}
.je3cojcpq:before {
  content: "\e04a";
}
.gP1Ok7qz:before {
  content: "\e04b";
}
.ZhdQqQB6J:before {
  content: "\e04c";
}
.LjG25Kpe:before {
  content: "\e04d";
}
.JE9xzcgEuD:before {
  content: "\e04e";
}
.g7KvJzG:before {
  content: "\e04f";
}
.aNEdbbp6:before {
  content: "\e050";
}
.DHex3V:before {
  content: "\e051";
}
.YrNFMRUaY69:before {
  content: "\e052";
}
.RdD64yPkWaj:before {
  content: "\e053";
}
.kbKdlVe6ot:before {
  content: "\e054";
}
.L7ZWzAOms:before {
  content: "\e055";
}
.DnJRQ9OS:before {
  content: "\e056";
}
.BdN8Hhf:before {
  content: "\e057";
}
.lnsKtbwzp:before {
  content: "\e058";
}
.Ephbi3jQ:before {
  content: "\e059";
}
.lOvBXTST:before {
  content: "\e05a";
}
.N9NSHV75pA:before {
  content: "\e05b";
}
.OYVvh2Yem:before {
  content: "\e05c";
}
.AUqNCFde:before {
  content: "\e05d";
}
.pEOABy4Jm:before {
  content: "\e05e";
}
.FOKl86h:before {
  content: "\e05f";
}
.AzZ4vvk5:before {
  content: "\e060";
}
.eiyVt5leC:before {
  content: "\e061";
}
.nDg6qd:before {
  content: "\e062";
}
.QwQvCPi:before {
  content: "\e063";
}
.P77JpUaaA:before {
  content: "\e064";
}
.AH01AH:before {
  content: "\e065";
}
.Cer7WEe:before {
  content: "\e066";
}
.WXYO89p8OfZ:before {
  content: "\e067";
}
.chSVxa2:before {
  content: "\e068";
}
.cdUxeTZcx:before {
  content: "\e069";
}
.Wj6Tm2p3Ks:before {
  content: "\e06a";
}
.IUXHdcq:before {
  content: "\e06b";
}
.PUtrdYrpgik:before {
  content: "\e06c";
}
.PzOhrD:before {
  content: "\e06d";
}
.unsAwcaFge:before {
  content: "\e06e";
}
.NCzdvBWDE1S:before {
  content: "\e06f";
}
.JbjEN390X6:before {
  content: "\e070";
}
.IAqeUWqE:before {
  content: "\e071";
}
.tT3DLQ:before {
  content: "\e072";
}
.tWoflb5pkkJ:before {
  content: "\e073";
}
.IzgSXatc:before {
  content: "\e074";
}
.TShjIA:before {
  content: "\e075";
}
.uRW5QxSmrQs:before {
  content: "\e076";
}
.UTUJP3jMp:before {
  content: "\e077";
}
.eg1HAk2:before {
  content: "\e078";
}
.XMGQzKxmYrK:before {
  content: "\e079";
}
.zSpv60:before {
  content: "\e07a";
}
.jMdNnkzY:before {
  content: "\e07b";
}
.WdNJWf:before {
  content: "\e07c";
}
.zliJTKNS8b:before {
  content: "\e07d";
}
.meBYOBwgCdm:before {
  content: "\e07e";
}
.IlcAEGjn8:before {
  content: "\e07f";
}
.TluwYop:before {
  content: "\e080";
}
.Kzebcc1WZm:before {
  content: "\e081";
}
.nnVhUJ:before {
  content: "\e082";
}
.NjybvQxYN:before {
  content: "\e083";
}
.rEBMRZ6H:before {
  content: "\e084";
}
.kuka6mm:before {
  content: "\e085";
}
.XOgn0dn4ly:before {
  content: "\e086";
}
.AsmcBWe763L:before {
  content: "\e087";
}
.dEVsMCI:before {
  content: "\e088";
}
.jP1PddsWlm:before {
  content: "\e089";
}
.mDCz4ehJv4Z:before {
  content: "\e08a";
}
.kNTvxHd4y:before {
  content: "\e08b";
}
.n4Zw38b1kR:before {
  content: "\e08c";
}
.IDyu4wT4:before {
  content: "\e08d";
}
.aRc6ggq:before {
  content: "\e08e";
}
.LTxgbd:before {
  content: "\e08f";
}
.bsh4FsNmLcn:before {
  content: "\e090";
}
.YbHZ1P:before {
  content: "\e091";
}
.hELDY9jQw:before {
  content: "\e092";
}
.kLqdXveFJq:before {
  content: "\e093";
}
.kFc7QWn:before {
  content: "\e094";
}
.QNcTWHY:before {
  content: "\e095";
}
.LhOs3bq7:before {
  content: "\e096";
}
.A6PBaJD:before {
  content: "\e097";
}
.gnMq5knlG:before {
  content: "\e098";
}
.mkTdXZRVlzM:before {
  content: "\e099";
}
.cPmOx36lso:before {
  content: "\e09a";
}
.edk8ryQ:before {
  content: "\e09b";
}
.Ea4GfdLlsWp:before {
  content: "\e09c";
}
.iQ2Hrh:before {
  content: "\e09d";
}
.fpLsV8TV0Q:before {
  content: "\e09e";
}
.x8kBRRB1f7O:before {
  content: "\e09f";
}
.iMIKNU:before {
  content: "\e0a0";
}
.ta7jcskHj5:before {
  content: "\e0a1";
}
.nBHFoR:before {
  content: "\e0a2";
}
.pCDYyOCx:before {
  content: "\e0a3";
}
.n9yzKWF:before {
  content: "\e0a4";
}
.ZLiHRw7IsIx:before {
  content: "\e0a5";
}
.j8ilvH:before {
  content: "\e0a6";
}
.x4A48HWB:before {
  content: "\e0a7";
}
.JuoAazmm:before {
  content: "\e0a8";
}
.LI0Wd2wYfcC:before {
  content: "\e0a9";
}
.eAMUZnQNAx:before {
  content: "\e0aa";
}
.erNAUG8YZP:before {
  content: "\e0ab";
}
.YgyuGNBfQ:before {
  content: "\e901";
}
.ZqBVKp:before {
  content: "\e902";
}
.enPnorOh:before {
  content: "\e903";
}
.iDpruGXl:before {
  content: "\e904";
}
.GcrkEf:before {
  content: "\e905";
}
.UxSMIlBO40:before {
  content: "\e906";
}
.XpGbMH:before {
  content: "\e907";
}
.Csa28U:before {
  content: "\e908";
}
.K4qgUzNYPHa:before {
  content: "\e909";
}
.KNC2cCQkf:before {
  content: "\e90a";
}
.eK0QK66fEf:before {
  content: "\e90b";
}
.hq58quBd881:before {
  content: "\e90c";
}
.uEXQi7:before {
  content: "\e90d";
}
.ge6frPq4jWh:before {
  content: "\e90e";
}
.W8YUAjdbU:before {
  content: "\e90f";
}
.aDGssfNgl:before {
  content: "\e910";
}
.ia5YbuIb:before {
  content: "\e911";
}
.s8a7BFlZ:before {
  content: "\e912";
}
.qNbHV3:before {
  content: "\e913";
}
.zlXSLI:before {
  content: "\e914";
}
.G6deubB:before {
  content: "\e915";
}
.bCUyRrRzS:before {
  content: "\e916";
}
.pP9aDiIfa4Y:before {
  content: "\e917";
}
.eJqGAQSqO:before {
  content: "\e918";
}
.kDytmZnOF:before {
  content: "\e919";
}
.LM6bLkCO:before {
  content: "\e91a";
}
.EhMo4brq:before {
  content: "\e91b";
}
.hbuYSY:before {
  content: "\e91c";
}
.zq1UKnBFg8:before {
  content: "\e91d";
}
.pMy2yEY6EPm:before {
  content: "\e91e";
}
.FubmsX:before {
  content: "\e91f";
}
.hwQt3LzLcJO:before {
  content: "\e920";
}
.Hf1RfggZz:before {
  content: "\e921";
}
.N0Bxq43wusB:before {
  content: "\e922";
}
.sQ9fxKmEXsp:before {
  content: "\e923";
}
.EHAyN40:before {
  content: "\e924";
}
.fXtqxB:before {
  content: "\e925";
}
.O3bjp4:before {
  content: "\e926";
}
.e4VyzH:before {
  content: "\e927";
}
.aInekTqO:before {
  content: "\e928";
}
.kjyd31eYvdw:before {
  content: "\e929";
}
.vzhBLMV6l3g:before {
  content: "\e92a";
}
.gjngQq5ZcVk:before {
  content: "\e92b";
}
.GV9tQnmwLf:before {
  content: "\e92c";
}
.f30MWwe:before {
  content: "\e92d";
}
.l5JzTro:before {
  content: "\e92e";
}
.FdX5TI:before {
  content: "\e92f";
}
.r2JrOTRU:before {
  content: "\e930";
}
.eJnxgN0M6:before {
  content: "\e931";
}
.na2eaYlDQ:before {
  content: "\e932";
}
.EkTBUQrM:before {
  content: "\e933";
}
.ALcKFpGAk:before {
  content: "\e934";
}
.WiMu7X:before {
  content: "\e935";
}
.ugYCL7:before {
  content: "\e936";
}
.qCoydeLlUh:before {
  content: "\e937";
}
.kbhGQzg:before {
  content: "\e938";
}
.CxEwZ8Y5qgN:before {
  content: "\e939";
}
.b3wBxivuS:before {
  content: "\e93a";
}
.yc4UqN:before {
  content: "\e93b";
}
.RAtve0woJrJ:before {
  content: "\e93c";
}
.TXgBsR2H:before {
  content: "\e93d";
}
.Twk4e9XamLD:before {
  content: "\e93e";
}
.K4ns6wtb:before {
  content: "\e93f";
}
.tfRPcJjf:before {
  content: "\e940";
}
.HhGm6y2Jc55:before {
  content: "\e941";
}
.jnkMcswYIm:before {
  content: "\e942";
}
.leXaTfW:before {
  content: "\e943";
}
.f9ScuOJk:before {
  content: "\e944";
}
.jyI5Fo7oU:before {
  content: "\e945";
}
.MmgsEj6i5i:before {
  content: "\e946";
}
.ejyyflL:before {
  content: "\e947";
}
.hTUuAtZrXGn:before {
  content: "\e948";
}
.HVgwT1Isv:before {
  content: "\e949";
}
.VtHOHaZDN:before {
  content: "\e94a";
}
.hMIylF:before {
  content: "\e94b";
}
.twajB1Lfi:before {
  content: "\e94c";
}
.DoDEGbxs:before {
  content: "\e94d";
}
.Ztt3sjmuw:before {
  content: "\e94e";
}
.ptMskJDk62:before {
  content: "\e94f";
}
.s9tX8m5NgA7:before {
  content: "\e950";
}
.pHcAV8:before {
  content: "\e951";
}
.GQiF4UY:before {
  content: "\e952";
}
.PkKbz7X2:before {
  content: "\e953";
}
.mQQ4TlhN8:before {
  content: "\e954";
}
.s5ca9dNfGSB:before {
  content: "\e955";
}
.GzvVRcc0CaL:before {
  content: "\e956";
}
.IcO0vDG2pW:before {
  content: "\e957";
}
.kdWh0yab:before {
  content: "\e958";
}
.MHyAvGn77:before {
  content: "\e959";
}
.VoraCwBXAN3:before {
  content: "\e95a";
}
.T8Xce5Zy:before {
  content: "\e95b";
}
.lcV1Xwl:before {
  content: "\e95c";
}
.rfJDaG:before {
  content: "\e95d";
}
.Hl6wRggo:before {
  content: "\e95e";
}
.kQKbwhC9Ru:before {
  content: "\e95f";
}
.noH8yRYnm:before {
  content: "\e960";
}
.RbmoId:before {
  content: "\e961";
}
.vgz3g8Hvnm:before {
  content: "\e962";
}
.n1dYPb8h:before {
  content: "\e963";
}
.ueigSse:before {
  content: "\e964";
}
.scqsbqcGT5:before {
  content: "\e965";
}
.dbAg0E5Q7iQ:before {
  content: "\e966";
}
.AaxY5EaTbH:before {
  content: "\e967";
}
.TsuEVdA39sn:before {
  content: "\e968";
}
.t8jh1T9Bz:before {
  content: "\e969";
}
.J27cJGeS:before {
  content: "\e96a";
}
.pSjbnlpR:before {
  content: "\e96b";
}
.L6rXKlup:before {
  content: "\e96c";
}
.wiLpMmV:before {
  content: "\e96d";
}
.aIh8bMZ1:before {
  content: "\e96e";
}
.fElznGM:before {
  content: "\e96f";
}
.vwfqKa4Ip:before {
  content: "\e970";
}
.jZl2MBKF:before {
  content: "\e971";
}
.eTuQOk:before {
  content: "\e972";
}
.PWWpZwQ11ar:before {
  content: "\e973";
}
.IrOibVitp:before {
  content: "\e974";
}
.RTTIp5:before {
  content: "\e975";
}
.qcVNHTzA:before {
  content: "\e976";
}
.lngimYP:before {
  content: "\e977";
}
.DaucWGGxb:before {
  content: "\e978";
}
.ZLyzIo:before {
  content: "\e979";
}
.SQGfBYnG5F:before {
  content: "\e97a";
}
.Ny2GINiD:before {
  content: "\e97b";
}
.Q4SADgcZws0:before {
  content: "\e97c";
}
.rVtRmFly:before {
  content: "\e97d";
}
.GYaC0fdO5k2:before {
  content: "\e97e";
}
.WDb9uxoPPy0:before {
  content: "\e97f";
}
